Skip to main content

Installing and upgrading help

moving from moodle 2.6 to 3.5